import { Breadcrumb, Button, Layout, Menu, Image } from 'antd';
import React from 'react';
const { Header, Content, Footer } = Layout;
import 'antd/dist/antd.css'
import MenuItem from 'antd/lib/menu/MenuItem';
import logo from '../LogoMovieBase.png';
import '../styles/MainPage.css';

const MainPage = () => (
  <Layout className="layout">
    <Header>
        
    
      
      <Menu
        theme="dark"
        mode="horizontal"
        defaultSelectedKeys={['2']}
      >
        <Image src={logo} width={50} ></Image>
        
     
        <Menu.Item>Home</Menu.Item>
        <Menu.Item>Browse</Menu.Item>
        <Menu.Item>Search</Menu.Item>
        <Menu.Item>About</Menu.Item>
    </Menu>
    </Header>
    <Content
      style={{
        padding: '0 50px',
      }}
    >
    This is the content page and this is some Content
    </Content>
    <Footer
      style={{
        textAlign: 'center',
      }}
    >
      Ant Design ©2018 Created by Ant UED
    </Footer>
  </Layout>
);

export default MainPage;
